.apresentacao {
    background-color: cadetblue;
    color: white;
    width: 100%;
    text-align: center;
}

.footer {
    background-color: black;
    color: white;
    width: 100%;
    text-align: center;
}

.redessociais {
    padding: 3px;
    width: 100%;
    height: 70px;
    background-color: rgb(24,33,83);
    text-align: center;
    font-size: 36px;
    color: rgb(241,241,241);
}

html {
    height: 100%;
}

body { /*criando caixa para empurar para baixo tudo que estiver na altura de 100%*/
    min-height: 100%;
    display: flex;
    flex-direction: column;
    font-family: sans-serif;
}

main {
    flex: 1;
    padding-top: 60px;
}

h1 { /*alinha os títulos ao centro na horizontal e vertical*/
    text-align: center;
}

a:link, a:visited {
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

a:hover, a:active {
    color: rgb(197, 204, 245);
}

.mapa {
    width: 100%;
    height: 300px;
}